;==============================================================================
;
; Language.ini
;
; Copyright (C) 2006 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=Files\Image\Left.bmp
TOP=Files\Image\Top.bmp
TOP_ICON=Files\Image\Top_icon.bmp

[LANGUAGE]
DEFAULT=English
LANG_00=Chinese;Chinese;0402
LANG_01=English;English;09
LANG_02=French;French;0c
LANG_03=German;German;07
LANG_04=Italian;Italian;10
LANG_05=Japanese;Japanese;11
LANG_06=Portuguese;Portuguese;16
LANG_07=Spanish;Spanish;0a

[TITLE]
TITLE=SX Print Install
PRODUCT=SX Print Install
COMPANY=silex technology, Inc.

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
LANG_00=Please select your language
LANG_01=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
MODE=AUTO
CLASSNAME=SILEX SXPRINT INSTALLER
MESSAGE=Sxset.ini
SETUP32=\Setup32.exe
SETUP64=\Setup64.exe

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=SX Print Install
MESSAGE_00=Please select your language.
MESSAGE_01=Do you stop SX Print Install Setup?
MESSAGE_02=The error occurred. An setup is stopped.
MESSAGE_03=The %s is not found. Setup is discontinued.
MESSAGE_04=You need to log on as group member of administrators to install application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_06=Setup has detected an incompatible version of Windows.
MESSAGE_07=Another user is already using SX Print Install.\nSX Print Install will be closed.
MESSAGE_08=There are other users logged on to this computer.\nIf you install this program while another user is logged on, it may not install correctly.\nTo properly install this program, switch to and log off each user before you continue.
